<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
<moduleName>Orphans of the Commonwealth v8.0</moduleName>
<moduleImage path="Images\header.jpg"/> 
        <installSteps order="Explicit">
                <installStep name="Base Options">
                        <optionalFileGroups>
                                <group name="Main Options - Choose 1" type="SelectExactlyOne">
                                        <plugins order="Explicit">
 <plugin name="Children are common">
    <description>
        <![CDATA[4 to 1 adult to child ratio.  1 to 1 gender ratio for settlers and children.]]>
    </description>
    <image path="Images\kids.png"/>
    <files>
        <folder source="01 MainPlugin" destination="" priority="0"/>
		<folder source="Required" destination="" priority="0"/>
    </files>
                                                        <typeDescriptor>
                                                                <type name="Optional"/>
                                                        </typeDescriptor>
</plugin>  										
 <plugin name="Children are common and the world is mostly female">
    <description>
        <![CDATA[4 to 1 adult to child ratio. Mostly female settlers and children.]]>
    </description>
    <image path="Images\cacg.png"/>
    <files>
        <folder source="02 MainPlugin 70-30F" destination="" priority="0"/>
		<folder source="Required" destination="" priority="0"/>
    </files>
                                                        <typeDescriptor>
                                                                <type name="Optional"/>
                                                        </typeDescriptor>
</plugin>  
 <plugin name="Children are common and the world is mostly male">
    <description>
        <![CDATA[4 to 1 adult to child ratio. Mostly male settlers and children.]]>
    </description>
    <image path="Images\cacb.png"/>
    <files>
        <folder source="03 MainPlugin70-30M" destination="" priority="0"/>
		<folder source="Required" destination="" priority="0"/>
    </files>
                                                        <typeDescriptor>
                                                                <type name="Optional"/>
                                                        </typeDescriptor>
</plugin>    										
 <plugin name="Children are rare">
    <description>
        <![CDATA[8 to 1 adult to child ratio. 1 to 1 gender ratio for settlers and children.]]>
    </description>
    <image path="Images\rare.png"/>
    <files>
        <folder source="04 MainPlugin90-10A" destination="" priority="0"/>
		<folder source="Required" destination="" priority="0"/>
    </files>
															<typeDescriptor>
																	<type name="Optional"/>
															</typeDescriptor>
		</plugin>   
 <plugin name="Children are rare and the world is mostly female">
    <description>
        <![CDATA[8 to 1 adult to child ratio. Mostly female settlers and children.]]>
    </description>
    <image path="Images\carg.png"/>
    <files>
        <folder source="05 MainPlugin90-10F" destination="" priority="0"/>
		<folder source="Required" destination="" priority="0"/>
    </files>
                                                        <typeDescriptor>
                                                                <type name="Optional"/>
                                                        </typeDescriptor>
	</plugin>   
<plugin name="Children are rare and the world is mostly male">
    <description>
        <![CDATA[8 to 1 adult to child ratio. Mostly male settlers and children.]]>
    </description>
    <image path="Images\carb.png"/>
    <files>
        <folder source="06 MainPlugin90-10M" destination="" priority="0"/>
		<folder source="Required" destination="" priority="0"/>
    </files>
                                                        <typeDescriptor>
                                                                <type name="Optional"/>
                                                        </typeDescriptor>
	</plugin>   
     </plugins>
                                </group>
                                <group name="Optional" type="SelectAny">
                                        <plugins order="Explicit">
                                                <plugin name="Child Posters">
                                                        <description>
                                                                <![CDATA[Adds 18 posters fit for a child's room that you can build via workshop.]]>
                                                        </description>
														    <image path="Images\posters.png"/>
                                                        <files>
                                                                <folder source="07 OptionalPlugin - P" destination="" priority="0"/>
                                                        </files>
                                                        <typeDescriptor>
                                                                <type name="Optional"/>
                                                        </typeDescriptor>
                                                </plugin>
                                        </plugins>
                                </group>
                                <group name="Optional" type="SelectAny">
                                        <plugins order="Explicit">
                                                <plugin name="Children in Bunker Hill">
                                                        <description>
                                                                <![CDATA[Adds two orphans to Bunker Hill that will sandbox just like the other NPCs.]]>
                                                        </description>
														    <image path="Images\bh.png"/>
                                                        <files>
                                                                <folder source="08 OptionalPlugin - BH" destination="" priority="0"/>
                                                        </files>
                                                        <typeDescriptor>
                                                                <type name="Optional"/>
                                                        </typeDescriptor>
                                                </plugin>
                                        </plugins>
                                </group>
                                <group name="Optional" type="SelectAny">
                                        <plugins order="Explicit">
                                                <plugin name="Children in Goodneighbor">
                                                        <description>
                                                                <![CDATA[Adds two orphans to Goodneighbor that will sandbox just like the other NPCs.]]>
                                                        </description>
														    <image path="Images\gn.png"/>
                                                        <files>
                                                                <folder source="09 OptionalPlugin - GN" destination="" priority="0"/>
                                                        </files>
                                                        <typeDescriptor>
                                                                <type name="Optional"/>
                                                        </typeDescriptor>
                                                </plugin>
                                        </plugins>
                                </group>
                        </optionalFileGroups>
                </installStep>
        </installSteps>
</config>